IF NOT EXISTS (SELECT name FROM sysindexes 
      WHERE name = 'IX_ITS_DDEPOFISISLID_FFATISLID_FATISLID_DBILDIRIMID')
CREATE NONCLUSTERED INDEX [IX_ITS_DDEPOFISISLID_FFATISLID_FATISLID_DBILDIRIMID] ON [dbo].[ITS]
(
	[DDEPOFISISLID] ASC,
	[FFATISLID] ASC,
	[FATISLID] ASC,
	[DBILDIRIMID] ASC
)WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]
GO

IF NOT EXISTS (SELECT name FROM sysindexes 
      WHERE name = 'IX_ITS_DEPOFISID_GTIN_XD_ITSID')
CREATE NONCLUSTERED INDEX [IX_ITS_DEPOFISID_GTIN_XD_ITSID] ON [dbo].[ITS]
(
	[DEPOFISID] ASC,
	[GTIN] ASC,
	[XD] ASC,
	[ITSID] ASC
)
INCLUDE ( 	[DDEPOFISISLID]) WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]